KLA11609
Multiple vulnerabilities in Google Chrome
Updated: 11/22/2019
Detect date
?
10/21/2019
Severity
?
High
Description

Multiple vulnerabilities were found in Google Chrome. Malicious users can exploit these vulnerabilities to execute arbitrary code.

Below is a complete list of vulnerabilities:

  1. Use-after-free vulnerability in Bluetooth component can be exploited remotely via specially designed webpage to execute arbitrary code.
  2. Out-of-bounds writing vulnerability in Bluetooth component can be exploited remotely via specially designed webpage to execute arbitrary code.
Affected products

Google Chrome earlier than 78.0.3904.108

Solution

Update to the latest version
Google Chrome download page

Original advisories

Stable Channel Update for Desktop

Impacts
?
ACE 
[?]
Related products
Google Chrome
Google Chrome Enterprise
Google Chrome Enterprise for current user
Google Chrome for KIS
Google Chrome for current user
CVE-IDS
?
CVE-2019-137230.0Unknown
CVE-2019-137240.0Unknown